#contact {
  width: 100%;
  height: auto;
  margin-bottom: 40px;
}
#contact h2 {
  border-bottom: 1px solid #555555;
  padding-bottom: 6px;
  margin-bottom: 30px;
}
#contact p {
  margin: 0;
  padding: 0;
  text-align: center;
  color: #777171;
  font-size: 1.2em;
}
#contact .section {
  margin: 30px 0;
}
#contact .section.noMargin {
  margin: 0;
}
#contact .persons {
  margin: 0;
  padding: 0;
  overflow: hidden;
}
#contact .persons li {
  display: inline-block;
  vertical-align: top;
  list-style-type: none;
  text-align: center;
  margin-bottom: 20px;
  position: relative;
  height: auto;
}
#contact .persons li.col-1 {
  width: 100%;
}
#contact .persons li.col-2 {
  width: 49.5%;
  min-width: 260px;
}
#contact .persons li.col-2-half {
  width: 49.5%;
  min-width: 210px;
}
#contact .persons li.col-3 {
  width: 32.9%;
}
#contact .persons li.col-4 {
  width: 24%;
  min-width: 220px;
}
#contact .persons li.col-5 {
  width: 32%;
  min-width: 210px;
}
#contact .persons li.mid {
  height: 200px;
}
#contact .persons li.small {
  height: 100px;
}
#contact .persons li.x-small {
  height: 70px;
}
#contact .persons li.xx-small {
  height: 50px;
}
#contact .persons li.big {
  height: 220px;
}
#contact .persons li > h3 {
  margin: 4px 0 0 0;
  padding: 0;
}
#contact .persons li._norbert > h3 {
  position: absolute;
  top: 111px;
  font-size: 1.3em;
  left: 3px;
}
#contact .persons li._norbert > p {
  margin-top: 23px;
}
#contact .persons li .hours {
  background: #ddd;
  display: inline-block;
  color: #818181;
  width: 142px;
  padding: 4px 10px 3px 8px;
  margin-top: 10px;
  margin-bottom: 7px;
  font-weight: bold;
}
#contact p.openHours {
  margin: 30px 0px 15px 0px;
}
#contact .persons li p a {
  color: #777171;
}
#contact .persons li p a:hover {
  color: #17aefd;
}
#contact .persons li > img {
  width: 150px;
  height: auto;
  border-radius: 8px;
}
#contact .persons li div.contact-data {
  margin-top: 10px;
}
#contact .persons li div.vertical-center {
  margin-top: 68px;
}
#contact .persons li .contact-flag {
  position: relative;
  top: 1px;
  width: 18px;
  margin-right: 6px;
}
#contact .main-ul {
  margin-bottom: 30px;
}
#contact iframe {
  width: 100%;
}

#contact-form {
  margin: auto;
  width: 400px;
  max-width: 100%;
}

#contact-form legend {
  font-size: 24px;
}

#contact-form em {
  color: red;
}

#contact-form .item {
  position: relative;
  margin: 28px 0;
}

#contact-form input,
#contact-form textarea {
  padding: 10px 12px;
  width: 100%;
  font-size: 20px;
  background: #efefef;
  border: none;
  box-sizing: border-box;
}

#contact-form label {
  opacity: 0.3;
  position: absolute;
  bottom: 0px;
  left: 5px;
  transition: 1s all;
  font-size: 12px;
  line-height: 40px;
}

#contact-form input:focus,
#contact-form textarea:focus {
  border: 1px solid #666;
}

#contact-form input:focus+label,
#contact-form input:valid+label {
  bottom: 40px;
  font-size: 16px;
  opacity: 0.7;
}

#contact-form input:valid {
  background-image: url("https://cdn0.iconfinder.com/data/icons/small-n-flat/24/678134-sign-check-128.png");
  background-repeat: no-repeat;
  background-size: 25px;
  background-position: 98% 50%;
  border: 2px solid #16ff84;
}

#contact-form textarea+label {
  top: 0;
}

#contact-form textarea:focus+label,
#contact-form textarea:valid+label {
  top: -32px;
  font-size: 16px;
  opacity: 0.7;
}

#contact-form textarea:valid {
  border: 2px solid #16ff84;
}

#contact-form input[type="submit"] {
  border: none;
  background-image: none;
  background-color: #086ebf;
  color: #fff;
}

#contact-form input[type="submit"]:hover {
  cursor: pointer;
  background-color: #0c4b83;
}

#submitMyForm {
  padding: 10px;
  width: 100%;
  cursor: pointer;
  background: #086cbc;
  color: white;
}

#submitMyForm:hover {
  background: #01457c;
  color: white;
}

#pole_wymagane {
  text-align: left !important;
  padding: 5px !important;
}
